Subject: Re: I can't exit emacs
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Fri, 07 Feb 2003 17:17:18 -0500

Aldi Kraja wrote:

> I had time that had seen the problem of not exiting emacs of cygwin. So 
> instead of its interface that is too plain, I created a symbolic link to 
> cygwin and I invoke the xemacs PC version. Also I would like to say to 
> whom is working on Xfree that they have done tremendous job on their 
> emacs, unless the emacs is the same one that I invoke under cygwin. Than 
> I would say it's better to start "startx" for the worthy emacs interface.

Both emacs are the same.  The character-mode interface is the usual
character-mode UNIX interface.  The GUI interface is the usual X11
UNIX interface.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/